### Enumeration

# Pango TextTransform

#### Declaration

    enum Pango.TextTransform

#### Description [src]

An enumeration that affects how Pango treats characters during shaping.

Available since: | 1.50

#### Members

Name | Description
--- | ---
`PANGO_TEXT_TRANSFORM_NONE` | Leave text unchanged.
`PANGO_TEXT_TRANSFORM_LOWERCASE` | Display letters and numbers as lowercase.
`PANGO_TEXT_TRANSFORM_UPPERCASE` | Display letters and numbers as uppercase.
`PANGO_TEXT_TRANSFORM_CAPITALIZE` | Display the first character of a word in titlecase.